<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="214d39e87fa1834ad674623dccb90c51">
  <dict>
    <!--2023-03-03 18:18:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:12.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
